Usage
Get Organization Usage
Get current organization usage and billing information.
GET
/
v1
/
usage
Get Organization Usage
curl --request GET \
--url https://api.cuadra.ai/v1/usage \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cuadra.ai/v1/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cuadra.ai/v1/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"storage": {
"used": 524288000,
"limit": 53687091200
},
"credits": {
"used": 7500,
"limit": 50000,
"available": 42500,
"overageCredits": 0,
"isInOverage": false,
"hardCap": false,
"billingPeriod": "monthly",
"periodStart": "2026-04-01T00:00:00Z",
"periodEnd": "2026-04-30T23:59:59Z"
},
"plan": {
"tier": "pro",
"name": "Pro",
"billingCycle": "monthly"
}
}Authorizations
bearerAuthoauth2
JWT token from Stytch B2B authentication (magic link, SSO, or M2M)
Response
Current usage information
Organization usage information.
Storage usage and limits
Show child attributes
Show child attributes
Credit usage and billing info
Show child attributes
Show child attributes
Current subscription plan
Show child attributes
Show child attributes
Tier-specific restrictions and quotas for frontend gating
Show child attributes
Show child attributes
Was this page helpful?
⌘I
Get Organization Usage
